@charset "utf-8";
body{
	min-width:280px !important;
}

.pc {display:inline;}
.sp {display:none;}
	@media (max-width: 768px) { 
	.pc {display:none;}
	.sp {display:inline;}
	}
	#News { 
		padding-right: 10px; 
		padding-left: 10px; 
		margin-right: auto; 
		margin-left: auto; 
	} 
	@media (min-width: 768px) { 
		#News { 
			width: 750px; 
			} 
		} 

	@media (min-width: 992px) { 
		#News { 
			width: 970px; 
			} 
		} 

	@media (min-width: 1200px) { 
		#News { 
			width: 1170px; 
			} 
	}
#News {
	font-family: "Noto Sans japanese", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif !important;
	font-size: 1rem;
	color: #000;
	margin:auto;
	font-weight: 400;
	line-height: 1.5;
	margin-bottom: 6rem;
}

#News h1.h1_title {
	margin-bottom: 40px;
	margin-top: 40px;
	line-height: 1;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
}
#News h1.h1_title::after {
	content: '';
	display: block;
	width: 269px;
	height: 4px;
	margin: 25px auto;
	background: url(/air/support/images/bg-title-02.png) no-repeat center;
	background-size: cover;
}
#News h2 {
	font-size: 1.75rem;
	line-height: 1.2;
	margin-bottom: 0.5rem;
}
#News h2.h2_title {
	font-weight: normal !important;
	margin-top: 3rem !important;
	padding: 0.25em 0.5em !important;
	border-left: solid 5px #84cbc5 !important;
}
#News h3.h3_title {
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.2;
	 margin-top: 1.5rem;
	margin-bottom: 1rem;
}

@media screen and (max-width: 767.98px) {

	#News {
		line-height: 1.428571429;
		letter-spacing: 0.6pt;
	}

	#News h1.h1_title {
		font-size: 28px;
	}

	#MainContents h2.h2_title {
		font-size: 1.9rem;
		margin-bottom: 0.5rem;
		line-height: 1.2;
	}
	#MainContents h3.h3_title {
		font-size: 1.9rem;
		margin-top: 2.5rem;
		margin-bottom: 1.5rem;
	}
}
.date{
	text-align: right;
	margin-bottom: 35px;
	padding: 0 20px;
	line-height: 2;
}
p {
	text-align: left;
	margin-bottom: 20px;
	line-height: 1.8;
}   
@media screen and (max-width: 991.98px) {}


@media screen and (max-width: 767.98px) {}


@media screen and (max-width: 640px) {

	#News {
		font-size: 1.6rem ;

	}

}
